package bean;

public class InnoResult {

	private final int contentId;
	private final double distance;
	public InnoResult(int contentId, double distance) {
		super();
		this.contentId = contentId;
		this.distance = distance;
	}
	public int getContentId() {
		return contentId;
	}
	public double getDistance() {
		return distance;
	}
	
	@Override
	public String toString() {
		
		return new StringBuilder("content: ")
				.append(this.contentId)
				.append(", distance: ")
				.append(this.distance)
				.toString();
	}
}
